TD {COLOR: #000000;FONT-SIZE: 12px; LINE-HEIGHT: 140%}
A {COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none}
A:hover {COLOR: #000000; TEXT-DECORATION: underline}
.A0 {COLOR: #007F01; FONT-SIZE:12px;TEXT-DECORATION: none; font-weight: normal}
.A0:hover {COLOR: #007F01; TEXT-DECORATION: underline} 
.A01 {COLOR: #cc0000; FONT-SIZE:12px; LINE-HEIGHT: 140%; TEXT-DECORATION: none; font-weight: bold} 
.A01:hover {COLOR: #cc0000; TEXT-DECORATION: underline}
.A02 {COLOR: #436789; FONT-SIZE:12px; TEXT-DECORATION: none; LINE-HEIGHT: 140%; TEXT-DECORATION: none}
.A02:hover {COLOR: #000000; TEXT-DECORATION: underline}
.A03 {COLOR: #033598; FONT-SIZE:12px; LINE-HEIGHT: 120%;TEXT-DECORATION: none; font-weight: bold}
.A03:hover {COLOR: #00000; TEXT-DECORATION: underline}
.A04 {COLOR: #033598; FONT-SIZE:12px; LINE-HEIGHT: 160%;TEXT-DECORATION: none; font-weight: bold}
.A04:hover {COLOR: #033598; TEXT-DECORATION: underline} 
.A05 {COLOR: #0000000; FONT-SIZE:12px; LINE-HEIGHT: 160%;TEXT-DECORATION: none; font-weight: bold}
.A05:hover {COLOR: #000000; TEXT-DECORATION: underline}
.A06 {COLOR: #0000000; FONT-SIZE:12px; LINE-HEIGHT: 160%;TEXT-DECORATION: none}
.A06:hover {COLOR: #000000; TEXT-DECORATION: underline}
.t {COLOR: #FFFFFF; FONT-SIZE:14px; font-weight: bold; LINE-HEIGHT: 160%; TEXT-DECORATION: none}
.t:hover {COLOR: #000000; TEXT-DECORATION: underline}
.text {FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; LINE-HEIGHT: 140%; font-weight: bold; color: #CC0000}
.tex12 {FONT-SIZE: 12px; LINE-HEIGHT: 180%; color: #006699; font-weight: bold} 
.t12 { font-size: 12px; line-height: 180%}.unnamed1 {  font-size: 14px; line-height: 190%}
.b {  font-size: 32px; line-height: 180%; color: #436789; font-weight: bolder}
